import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 获取图片验证码
export function getCaptcha(data) {
  return request({
    url: `${baseURL}/base/captcha/get`,
    method: 'post',
    data
  })
}
// 校验图片验证码
export function verifyCaptcha(data) {
  return request({
    url: `${baseURL}/base/captcha/verify`,
    method: 'post',
    data
  })
}
// 获取字典表
export function getDictionaryTable(data) {
  return request({
    url: `${baseURL}/base/dict/get`,
    method: 'post',
    data
  })
}
